<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11940" pointId="2" subPointId="0" userId="AE819CFF-EA34-44FF-898C-5F3AEDC05032" date="2024-12-02 08:37:17" timeDiffer="0">
  <longitude>120.332004</longitude>
  <latitude>31.605488</latitude>
  <direction>252.51</direction>
  <altitude>3.5</altitude>
  <imageName>nor145417_image_p1_k1_1.jpg</imageName>
  <cName>楼盘照</cName>
  <address>中国江苏省无锡市崇安区广瑞路1327号</address>
  <locationDescribe>在新联大厦附近</locationDescribe>
  <currentTime>1733099836955</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241202/1733099836955.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>